Bug 95686 - [patch] update ZendOptimizer to 3.0.0
Summary: [patch] update ZendOptimizer to 3.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-13 11:00 UTC by Daniel Gerzo
Modified: 2006-04-26 11:00 UTC (History)
0 users

See Also:


Attachments
ZendOptimizer.diff (1.58 KB, patch)
2006-04-13 11:00 UTC, Daniel Gerzo
no flags Details | Diff
smime.p7s (3.22 KB, application/x-pkcs7-signature)
2006-04-26 10:52 UTC, goran
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Gerzo 2006-04-13 11:00:29 UTC
It seems like Zend already released the 3.0.0 release, so update the
port, since they no longer link to the Beta4 release tarball.

Fix: Here is the diff:
How-To-Repeat: https://www.zend.com/free_download/optimizer
Comment 1 Edwin Groothuis freebsd_committer 2006-04-13 12:45:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer
Comment 2 Alex Dupre freebsd_committer 2006-04-22 14:31:35 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 goran 2006-04-26 10:52:02 UTC
Hi!

I just did:
cd /usr/ports/distfiles/
wget 
http://downloads.zend.com/optimizer/3.0.0/ZendOptimizer-3.0.0-freebsd5.4-i386.tar.gz
cd /usr/ports/devel/ZendOptimizer
portupgrade -v

and it reports this error:
------------------------------------------------------------------------------------------
=> MD5 Checksum mismatch for ZendOptimizer-3.0.0-freebsd5.4-i386.tar.gz.
===>  Refetch for 1 more times files: 
ZendOptimizer-3.0.0-freebsd5.4-i386.tar.gz
=> ZendOptimizer-3.0.0-freebsd5.4-i386.tar.gz doesn't seem to exist in 
/usr/ports/distfiles/.
=> Attempting to fetch from 
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.
fetch: invalid size ( 6192590$)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Stop in /usr/ports/devel/ZendOptimizer.
*** Error code 1

Stop in /usr/ports/devel/ZendOptimizer.
** Command failed [exit code 1]: /usr/bin/script -qa 
/tmp/portupgrade55526.0 make
** Fix the problem and try again.
------------------------------------------------------------------------------------------


The file is there but it returns: MD5 Checksum mismatch
Is the port broken?
My uname -a: FreeBSD 5.3-RELEASE #0: Fri Nov  5 04:19:18 UTC 2004    

Best regards,

Goran Dodig